Skip to main content
GET
/
import
/
extracts
/
{id}
/
debug
Get import extract debug rows
curl --request GET \
  --url https://api.prequel.co/import/extracts/{id}/debug \
  --header 'X-API-KEY: <api-key>'
{
  "status": "<string>",
  "data": {
    "records": [
      {
        "record_id": "<string>",
        "last_seen_at": "<string>",
        "last_seen_in_snapshot": "<string>",
        "last_extracted_at": "<string>",
        "last_extracted_in_snapshot": "<string>",
        "last_modified_in_source_at": "<string>",
        "is_deleted": true,
        "is_extracted": true,
        "error_code": "<string>",
        "error_trace": "<string>",
        "extracted_data": "<unknown>",
        "extracted_data_schema": "<unknown>",
        "extracted_data_checksum": "<string>",
        "first_seen_at": "<string>",
        "first_seen_in_snapshot": "<string>",
        "first_extracted_at": "<string>",
        "first_extracted_in_snapshot": "<string>",
        "prev_seen_at": "<string>",
        "prev_seen_in_snapshot": "<string>",
        "prev_extracted_at": "<string>",
        "prev_extracted_in_snapshot": "<string>"
      }
    ]
  },
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-KEY
string
header
required

Path Parameters

id
string
required

Import Extract ID.

Query Parameters

has_error
boolean

Filter by error status (true or false).

limit
integer

Number of items to return.

offset
integer

Offset of logs to return.

Response

OK

status
string
required
Allowed value: "success"
data
object
required
message
string
required